<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: bmp3_calib_data Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structbmp3__calib__data-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">bmp3_calib_data Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Calibration data.  
 <a href="structbmp3__calib__data.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="bmp3__defs_8h_source.html">bmp3_defs.h</a>&gt;</code></p>
<div class="dynheader">
Collaboration diagram for bmp3_calib_data:</div>
<div class="dyncontent">
<div class="center"><img src="structbmp3__calib__data__coll__graph.png" border="0" usemap="#bmp3__calib__data_coll__map" alt="Collaboration graph"/></div>
<map name="bmp3__calib__data_coll__map" id="bmp3__calib__data_coll__map">
<area shape="rect" title="Calibration data." alt="" coords="122,95,255,121"/>
<area shape="rect" href="structbmp3__reg__calib__data.html" title="Register Trim Variables." alt="" coords="5,5,167,32"/>
<area shape="rect" href="structbmp3__quantized__calib__data.html" title="Quantized Trim Variables." alt="" coords="191,5,395,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:aed22090612e7c8ab35b5d9a82eb0fb6b"><td class="memItemLeft" align="right" valign="top">struct <a class="el" href="structbmp3__quantized__calib__data.html">bmp3_quantized_calib_data</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structbmp3__calib__data.html#aed22090612e7c8ab35b5d9a82eb0fb6b">quantized_calib_data</a></td></tr>
<tr class="separator:aed22090612e7c8ab35b5d9a82eb0fb6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa1d8ba796bd972e59c1c55b4d606a35f"><td class="memItemLeft" align="right" valign="top">struct <a class="el" href="structbmp3__reg__calib__data.html">bmp3_reg_calib_data</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structbmp3__calib__data.html#aa1d8ba796bd972e59c1c55b4d606a35f">reg_calib_data</a></td></tr>
<tr class="separator:aa1d8ba796bd972e59c1c55b4d606a35f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Calibration data. </p>
</div><h2 class="groupheader">Member Data Documentation</h2>
<a id="aed22090612e7c8ab35b5d9a82eb0fb6b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed22090612e7c8ab35b5d9a82eb0fb6b">&#9670;&nbsp;</a></span>quantized_calib_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">struct <a class="el" href="structbmp3__quantized__calib__data.html">bmp3_quantized_calib_data</a> bmp3_calib_data::quantized_calib_data</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Quantized data </p>

</div>
</div>
<a id="aa1d8ba796bd972e59c1c55b4d606a35f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa1d8ba796bd972e59c1c55b4d606a35f">&#9670;&nbsp;</a></span>reg_calib_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">struct <a class="el" href="structbmp3__reg__calib__data.html">bmp3_reg_calib_data</a> bmp3_calib_data::reg_calib_data</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Register data </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="bmp3__defs_8h_source.html">bmp3_defs.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
